.js-product .t-product__option-variants_buttons .t-product__option-input:checked+.t-product__option-checkmark_image:before {
    border: 1px solid #f95d51;
}
/* 1. СТИЛЬ ГРАНИЦЫ (ПСЕВДОЭЛЕМЕНТ :before) */
/* Активное состояние (цвет #f95d51) */
.js-product .t-product__option-item_radio.t-product__option-item_active .t-product__option-input:checked + .t-product__option-checkmark:before {
    border-color: #f95d51 !important;
}
/* Неактивное состояние (белая граница) */
.js-product .t-product__option-item_radio .t-product__option-checkmark:before {
    border-color: #ffffff !important;
    background-color: transparent !important;
}

/* 2. СТИЛЬ ВНУТРЕННЕГО ЗАПОЛНЕНИЯ (ПСЕВДОЭЛЕМЕНТ :after) */
/* Активное состояние (заливка цветом #f95d51) */
.js-product .t-product__option-item_radio.t-product__option-item_active .t-product__option-input:checked + .t-product__option-checkmark:after {
    background-color: #f95d51 !important;
    opacity: 1 !important;
}
/* Неактивное состояние (прозрачное) */
.js-product .t-product__option-item_radio .t-product__option-checkmark:after {
    background-color: transparent !important;
}

.t203__textwrapper {

    background-color: #1919196e !important;
    backdrop-filter: blur(16px)!important;
    
}
#rec1663265571 .t819__tab-block {
    background-color: #1919196e !important;
    backdrop-filter: blur(16px)!important;
}